Bug 62752 - %files list error
%files list error
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: ncurses (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: wdovlrrw
Aaron Brown
:
Depends On:
Blocks: 62759
  Show dependency treegraph
 
Reported: 2002-04-05 00:34 EST by Peter Bowen
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-05 11:42:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Bowen 2002-04-05 00:34:40 EST
These file(s) are incorrectly owned by two subpackages:

/usr/include/ncurses/cursesapp.h (one of ['ncurses-c++-devel-5.2-25',
'ncurses-devel-5.2-25'] should own it) from ncurses-5.2-25.src.rpm
/usr/include/ncurses/cursesf.h (one of ['ncurses-c++-devel-5.2-25',
'ncurses-devel-5.2-25'] should own it) from ncurses-5.2-25.src.rpm
/usr/include/ncurses/cursesm.h (one of ['ncurses-c++-devel-5.2-25',
'ncurses-devel-5.2-25'] should own it) from ncurses-5.2-25.src.rpm
/usr/include/ncurses/cursesp.h (one of ['ncurses-c++-devel-5.2-25',
'ncurses-devel-5.2-25'] should own it) from ncurses-5.2-25.src.rpm
/usr/include/ncurses/cursesw.h (one of ['ncurses-c++-devel-5.2-25',
'ncurses-devel-5.2-25'] should own it) from ncurses-5.2-25.src.rpm
/usr/include/ncurses/etip.h (one of ['ncurses-c++-devel-5.2-25',
'ncurses-devel-5.2-25'] should own it) from ncurses-5.2-25.src.rpm
/usr/lib/libncurses++.a (one of ['ncurses-c++-devel-5.2-25',
'ncurses-devel-5.2-25'] should own it) from ncurses-5.2-25.src.rpm
Comment 1 Bernhard Rosenkraenzer 2002-04-08 10:07:50 EDT
Fixed in -26 (they should be only in c++-devel)

Note You need to log in before you can comment on or make changes to this bug.